Groups

Kick Group Member

DELETE
/groups/{groupId}/members/{userId}

Kicks a Group Member from the Group. The current user must have the "Remove Group Members" permission. Also used for unblocking groups.

Authorization

authCookie
auth<token>

Auth Token via Cookie

In: cookie

Path Parameters

groupId*string

Must be a valid group ID.

userId*string

Must be a valid user ID.

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.vrchat.cloud/api/1/groups/grp_71a7ff59-112c-4e78-a990-c7cc650776e5/members/usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469"
{
  "success": {
    "message": "Group member deleted!",
    "status_code": 200
  }
}
{
  "error": {
    "message": "\"Missing Credentials\"",
    "status_code": 401
  }
}
{
  "error": {
    "message": "You're not a member.",
    "status_code": 403
  }
}
{
  "error": {
    "message": "Can't find groupǃ",
    "status_code": 404
  }
}